<template>
  <svg width="1.5rem" height="1.5rem" viewBox="0 0 24 24" fill="none" stroke="#BDC5D8" xmlns="http://www.w3.org/2000/svg">
    <path d="M20 10C20 10.9751 19.5452 12.2217 18.7292 13.6257C17.9275 15.005 16.8447 16.4234 15.7403 17.7137C14.6391 19.0002 13.5351 20.1379 12.7048 20.955C12.4379 21.2177 12.1998 21.4467 12 21.6363C11.8002 21.4467 11.5621 21.2177 11.2952 20.955C10.4649 20.1379 9.36087 19.0002 8.25971 17.7137C7.15528 16.4234 6.07246 15.005 5.27083 13.6257C4.45481 12.2217 4 10.9751 4 10C4 5.58172 7.58172 2 12 2C16.4183 2 20 5.58172 20 10Z" stroke-width="2" stroke-linecap="round"/>
  </svg>

</template>

<script>
  export default {
    name: 'IconMapPin',
  }
</script>
